支持的Qt库:4.8.x 或者 5.0及以上

0 投票
135 浏览
搭建环境objects C++8c 和vs2012时,支持的Qt库:4.8.x 或者 5.0及以上,这个qt库全称是什么呢?
最新提问 9月 8, 2017 分类:  135次浏览 | 用户: dyscid 初出茅庐 (32 分)

1个回答

0 投票

您好,参考这篇博客,qt全称里面也有http://blog.csdn.net/supermapsupport/article/details/52609945

最新回答 9月 8, 2017 用户: 胡林 名扬四海 (5,626 分)
只搭建objects C++8c 和vs2012的环境,需要装qt库吗?
可以用QT开发,也可以用MFC开发,博客都发给你了

嗯好的,我想用mfc开发。因为不了解qt,如果不相关的话不想装qtsmiley

...